@0 = ~Вы... я о вас слышала! Пожалуйста, пожалуйста... Сделайте для меня кое-что! Расскажите мне о нем...? О мире, откуда вы... Я хочу знать... Пожалуйста... Я хочу услышать рассказ... Это, должно быть, захватывающее место... Расскажете мне о своем мире...?~
@1 = ~Ладно, маленькая девочка.~
@2 = ~Не сейчас! Оставь меня.~
@3 = ~Что ты обо мне слышала?~
@4 = ~Я слышала, что приехал чужак... это ведь о вас говорили, разве не так...? Я рада, что нашла вас... Пожалуйста, расскажите мне... Расскажите о вашем мире... Пожалуйста...~
@5 = ~Вы расскажете...? Я знаю, что расскажете!~
@6 = ~Почему...? (Лицо девочки становится печальным. Она выглядит так, будто старается не закричать.)~
@7 = ~Пожалуйста... Возвращайтесь и расскажите мне историю о вашем мире... Я хочу узнать ее... Я хочу этого... Скорее возвращайтесь и расскажите мне... Вы вернетесь... Я верю, что вернетесь...~
@8 = ~Я буду ждать...~
@9 = ~Спасибо! (Она обнимает вас.) Так, пожалуйста... Расскажите... пожалуйста...~
@10 = ~Мир, из которого я прибыл, находится выше этого, я так думаю... Там есть города, полные людей, леса, полные животных: свирепых медведей, мирных оленей, птиц, поющих песни. Есть много различных существ... Эльфы, люди, дварфы, гномы, орки, драконы... И буйство растительности. Высокие деревья, крошечные цветочки, зеленая трава, в которой живут маленькие жуки. У нас нет Сущностей, как здесь...~ ~Мир, из которого я прибыла, находится выше этого, я так думаю... Там есть города, полные людей, леса, полные животных: свирепых медведей, мирных оленей, птиц, поющих песни. Есть много различных существ... Эльфы, люди, дварфы, гномы, орки, драконы... И буйство растительности. Высокие деревья, крошечные цветочки, зеленая трава, в которой живут маленькие жуки. У нас нет Сущностей, как здесь...~
@11 = ~(Она выглядит удивленной.) Никаких Цветов...? Как же вы там живете...? Как вы существуете...?~
@12 = ~Цвета есть, но они появляются как что-то видимое, как краска, или когда мы смотрим на вещь. Они не живые. Не знаю точно, что ты имеешь в виду под цветом, но я уверен, что он очень отличается от нашего. Мы живем, потому что едим фрукты, овощи, мясо и пьем воду. У вас разве не так?~ ~Цвета есть, но они появляются как что-то видимое, как краска, или когда мы смотрим на вещь. Они не живые. Не знаю точно, что ты имеешь в виду под цветом, но я уверена, что он очень отличается от нашего. Мы живем, потому что едим фрукты, овощи, мясо и пьем воду. У вас разве не так?~
@13 = ~Какой странный мир... Я хотела бы его когда-нибудь увидеть... Мы живем благодаря Сущностям... Они дают нам силу... Они дают нам жизнь...~
@14 = ~Спасибо, что рассказали о своем мире... Это, наверное, красивое место... Такое живое... Такое яркое... Жаль, что мне придется остаться здесь... Может, в будущем я найду способ навестить вас и ваш мир... Но, наверное, это невозможно...~
@15 = ~Спасибо еще раз... Я желаю вам удачи... Я... Это вам.~
@16 = ~(Она целует вас в щеку.)~
@17 = ~Вы... Вы вернулись! Пожалуйста... вы расскажете мне о своем мире...? Вы вернулись, потому что передумали...?~
@18 = ~Да, маленькая девочка. Иди сюда и слушай.~
@19 = ~Нет. Оставь меня! Сейчас же!~
@20 = ~Что ты обо мне слышала, маленькая девочка?~
@21 = ~Привет... Я рада, что вы все еще здесь... Вы мне не чужой... Вы мне очень дороги... (Она улыбается вам.)~ ~Привет... Я рада, что вы все еще здесь... Вы мне не чужая... Вы мне очень дороги... (Она улыбается вам.)~
